

@font-face{
    font-family: 'icozodiaco';
    src: url('fonts/icozodiaco.eot');
    src: url('fonts/icozodiaco.eot?#iefix') format('embedded-opentype'),
         url('fonts/icozodiaco.woff') format('woff'),
         url('fonts/icozodiaco.ttf') format('truetype'),
         url('fonts/icozodiaco.svg#icozodiaco') format('svg');
    font-weight: normal;
    font-style: normal;

}

body.zodiaco
{
    font-family: 'Old Standard TT', serif;
    font-size: 16px;
    background-color: #e5edfb;
}

div.jumbotron{
    background-color: rgba(0,41,111,1);
    color: rgb(229,237,251);
}
div.jumbotron.jricetta{
    background-color: rgb(229,237,251);
    border: 2px solid rgb(0,41,111);
    color: rgb(0,41,111);
}

div.jumbotron h1
{
    font-size: 250%;
}
div.jumbotron h3{
    margin-top: 0;
}

div.jumbotron h1, div.jumbotron h2, div.jumbotron h3, div.jumbotron h4{
    font-weight: 700;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    border-color: rgb(255,237,164);
    background-color: rgb(255,237,164);
    color: rgb(0,41,111);
}
.navbar-inverse{
    background-color: rgb(0,41,111);
    border-color: rgb(24,109,255);
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    background-color: rgb(0,41,111);
    border-color: rgb(0,41,111);
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: rgb(229,237,251);
    background-color: rgb(0,53,144);
}
.navbar-inverse .navbar-brand{
    color: rgb(255,237,164);
}


.bg-orange{
    background-color: rgba(235,106,0,1) !important;
    color: #ffe3cf !important;
}
.zodiaco a{
    text-decoration: none;
    color: rgb(0,41,111);
}
.zodiaco .btn.active{
    box-shadow: none
    -webkit-box-shadow: none;
}
.zodiaco .btn-default.active{
    border-color: rgb(235,106,0);
    background-color: rgb(235,106,0);
    color: #ffe3cf;
}
.no-border {
	border: none !important;
}
.with-border {
	border-bottom: 1px solid #eee;
}
div.with-border {
	margin-bottom: 40px;
}
.icon
{
    font-family: 'icozodiaco';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 4px;
}
.social-gplus{
    float:right; padding-top:2px
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn{
	color:#000 !important;
	opacity: 0.40 !important;
}

.btn-app {
  border-radius: 3px;
  position: relative;
  /*padding: 15px 5px;*/
  margin: 0 0 12px 10px;
  min-width: 80px;
  /*height: 60px;*/
  height: initial;
  white-space: normal;
  text-align: center;
  color: #666;
  border: 1px solid #ddd;
  background-color: #f4f4f4;
  font-size: 16px;
}
.btn-app > .fa,
.btn-app > .glyphicon,
.btn-app > .ion {
  font-size: 20px;
  display: block;
}
.btn-app:hover {
  background: #f4f4f4;
  color: #444;
  border-color: #aaa;
}
.btn-app:active,
.btn-app:focus {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn-app > .badge {
  position: absolute;
  top: -3px;
  right: -10px;
  font-size: 10px;
  font-weight: 400;
}
.btn-app > span{
    display: block;
    font-weight: 700;
}


/*======= ICONE SIMBOLI ==========*/

.icon-ariete-symbol:before
{
    content: "\e601";
}

.icon-ariete-sign:before
{
    content: "\e648";
}

.icon-toro-symbol:before
{
    content: "\e627";
}

.icon-toro-sign:before
{
    content: "\e630";
}

.icon-gemelli-symbol:before
{
    content: "\e628";
}

.icon-gemelli-sign:before
{
    content: "\e631";
}

.icon-cancro-symbol:before
{
    content: "\e629";
}

.icon-cancro-sign:before
{
    content: "\e632";
}

.icon-leone-symbol:before
{
    content: "\e62a";
}

.icon-leone-sign:before
{
    content: "\e633";
}

.icon-vergine-symbol:before
{
    content: "\e62b";
}

.icon-vergine-sign:before
{
    content: "\e634";
}

.icon-bilancia-symbol:before
{
    content: "\e62c";
}

.icon-bilancia-sign:before
{
    content: "\e635";
}

.icon-scorpione-symbol:before
{
    content: "\e62d";
}

.icon-scorpione-sign:before
{
    content: "\e636";
}

.icon-sagittario-symbol:before
{
    content: "\e62e";
}

.icon-sagittario-sign:before
{
    content: "\e637";
}

.icon-capricorno-symbol:before
{
    content: "\e62f";
}

.icon-capricorno-sign:before
{
    content: "\e638";
}

.icon-acquario-symbol:before
{
    content: "\e644";
}

.icon-acquario-sign:before
{
    content: "\e639";
}

.icon-pesci-symbol:before
{
    content: "\e647";
}

.icon-pesci-sign:before
{
    content: "\e645";
}

/****** mix *******/
.description-block {
  display: block;
  margin: 10px 0;
  text-align: center;
}
.description-block.margin-bottom {
  margin-bottom: 25px;
}
.description-block > .description-header {
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-size: 16px;
}
.description-block > .description-text {
  text-transform: uppercase;
}
.page-header{
    padding:5px;
    margin: 20px 0 10px;
}
.page-title {
    display: block;
    padding:0;
    margin:0;
}

@media only screen and (max-width: 414px){
    .page-header{
        margin-top:30px;
    }
}
/****** component ********/
/*
 * Component: Small Box
 * --------------------
 */
.small-box {
  border-radius: 2px;
  position: relative;
  display: block;
  margin-bottom: 20px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  color: rgb(0,41,111);
}



.small-box > .inner {
  padding: 10px;
  min-height: 120px;
}
.small-box.small-recipe > .inner {
  min-height: 160px;
  padding:10px 0 10px 0;
}
.small-box.small-recipe .inner > div{
  margin: 0;
  padding-bottom: 0;
  margin-bottom:10px;
  background-color: rgba(255,255,255, 0.6);
}
.small-box.small-recipe .small-box-footer {
  background-color: rgba(255,255,255, 0.6);
  color: rgba(0, 41, 111, 0.8);
}
.ascendente.small-box > .inner{
    padding: 10px;
    min-height: 246px;
}
.compatibilita.small-box > .inner{
	min-height: 160px;
}
.affinita.small-box > .inner{
	min-height: 360px;
}
.small-box > .small-box-footer {
  position: relative;
  text-align: center;
  padding: 3px 0;
  color: #fff;
  color: rgba(0, 41, 111, 0.4);
  display: block;
  z-index: 10;
  background: rgba(0, 41, 111, 0.1);
  text-decoration: none;
}
.small-box > .small-box-footer:hover {
  color: rgba(0,41,111,0.8);
  background: rgba(0, 41,111, 0.15);
}
.small-box.small-recipe > .small-box-footer:hover {
  color: rgba(0,41,111,1);
  background: rgba(255,255,255, 0.8);
}
.ascendente.small-box > .small-box-footer, .compatibilita.small-box > .small-box-footer, .affinita.small-box > .small-box-footer{
    color: rgba(235,106,0,1);
    background-color: #ffe3cf;
}
.small-box h3 {
  font-size: 28px;
  font-weight: bold;
  margin: 0 0 10px 0;
  /*white-space: nowrap;*/
  padding: 0;
}
.small-box.small-recipe .small-recipe-title {
  font-size: 20px;
  margin:0;
  padding:10px 10px 0 10px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.small-box.small-recipe .inner p{
  padding-left:10px;
}
.small-box.small-recipe .fb-like, .small-box.small-recipe .social-gplus{
  margin: 5px;
}
.affinita.small-box h3{
	margin-right: 100px;
	font-size: 24px;
}
.ascendente.small-box h3,.compatibilita.small-box h3, .affinita.small-box h3{
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.small-box p {
  font-size: 15px;
}
.ascendente.small-box p, .compatibilita.small-box p, .affinita.small-box p{
    font-size: 16px;
}
.ascendente.small-box p, .compatibilita.small-box p, .affinita.small-box p{
    margin-right: 100px;
}
.small-box p > small {
  display: block;
  color: #f9f9f9;
  font-size: 13px;
  margin-top: 5px;
}
.small-box h3,
.small-box p {
  z-index: 5;
}
.small-box .icon {
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  position: absolute;
  top: -10px;
  right: 10px;
  z-index: -1000;
  font-size: 90px;
  color: rgba(0, 0, 0, 0.15);
}
.ascendente.small-box .icon, .compatibilita.small-box .icon, .affinita.small-box .icon{
    z-index: 0;
    color: #ffe3cf;
    top: 10px;
    right: 0;
}
.small-box .icon > img{
    height: 120px;
    opacity: 0.4;
}
.small-box:hover {
  text-decoration: none;
  color: rgba(0,41,111,0.3);
}
.small-box:hover .icon {
  font-size: 95px;
}
@media (max-width: 767px) {
  .small-box {
    text-align: center;
  }
  .small-box .icon {
    display: none;
  }
  .small-box p {
    font-size: 12px;
  }

  .ascendente.small-box h3{
      font-size: 30px;
  }
  .affinita.small-box h3{
  	margin-right: 0;
  }
  .compatibilita.small-box, .affinita.small-box{
  	overflow:hidden;
  }
  .compatibilita.small-box h3, .affinita.small-box h3{
  	  font-size: 26px;
  }
  .ascendente.small-box p, .compatibilita.small-box p, .affinita.small-box p{
      margin-right: 0;
      font-size: 24px;
  }
  .compatibilita.small-box p, .affinita.small-box p{
      font-size: 20px;
  }
  .ascendente.small-box .icon, .compatibilita.small-box .icon, .affinita.small-box .icon{
      opacity: 0.4;
      display: block;
      left: 0;
  }
  .ascendente.small-box .icon i, .compatibilita.small-box .icon i{
      font-size: 250px;
      top: 0;
  }
  .affinita.small-box .icon i{
  	font-size: 350px;
  	top: 60px;
  }
}

/*** box ***/
.box {
  position: relative;
  border-radius: 3px;
  background: #ffffff;
  border-top: 3px solid #d2d6de;
  margin-bottom: 20px;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.box-header:before,
.box-body:before,
.box-footer:before,
.box-header:after,
.box-body:after,
.box-footer:after {
  content: " ";
  display: table;
}
.box-header:after,
.box-body:after,
.box-footer:after {
  clear: both;
}
.box-header {
  color: #444;
  display: block;
  padding: 10px 10px 0 10px;
  position: relative;
}
.box-header.with-border {
  border-bottom: 1px solid #f4f4f4;
}
.collapsed-box .box-header.with-border {
  border-bottom: none;
}
.box-header > .fa,
.box-header > .glyphicon,
.box-header > .ion,
.box-header .box-title {
  display: inline-block;
  font-size: 18px;
  margin: 0;
  line-height: 1;
}
.box-header > .fa,
.box-header > .glyphicon,
.box-header > .ion {
  margin-right: 5px;
}

.box-header > .box-tools {
  position: absolute;
  right: 10px;
  top: 5px;
}

.box-header > .socials-tools {

  right: 10px;
  top: 5px;
}



.box-header > .box-tools [data-toggle="tooltip"] {
  position: relative;
}
.box-header > .box-tools.pull-right .dropdown-menu {
  right: 0;
  left: auto;
}
.box-header > .box-tools .dropdown-menu > li > a {
  color: #444!important;
}


.box-body {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  padding: 10px;
  min-height: 350px;
  min-height: 430px;
}

.box-footer {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top: 1px solid #f4f4f4;
  padding: 10px;
  background-color: #ffffff;
}
.box-footer a.btn{
    margin-bottom: 10px;
}

.user-block:before,
.user-block:after {
  content: " ";
  display: table;
}
.user-block:after {
  clear: both;
}
.user-block img {
  width: 50px;
  height: 50px;
  float: left;
}
.user-block .username,
.user-block .description,
.user-block .comment {
  display: block;
  margin-left: 50px;
}
.user-block .username {
  font-size: 16px;
  font-weight: 600;

}
.user-block .username a{
  color: rgb(0,41,111);
}
.user-block .username a > h2.title{
	margin-top:10px;
	margin-bottom:0;
}
.user-block .description {
  color: #999;
  font-size: 13px;
}

/*** box-recipe ***/
.box-widget {
  border: none;
  position: relative;
}

.box-widget .title{
    font-size:20px;
    font-weight: 700;
}

/*** widget caratteristiche **/
.widget-car-sign{
    background-color: #ffe3cf;
    border: 1px solid rgb(235,106,0);
}
.widget-car-sign .widget-car-sign-header {
    background-color: rgb(235,106,0);
}
.widget-car-sign .widget-car-sign-header {
  padding: 20px 30px;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.widget-car-sign .widget-car-sign-header .widget-car-sign-stripe{
    padding: 0 10px;
    background-color: rgba(235,106,0,0.6);
}

.widget-car-sign-today .widget-car-sign-header .widget-car-sign-stripe dl {
    color: #e5edfb;
}
.widget-car-sign .widget-car-sign-title, .widget-car-sign .widget-car-sign-daterecipe{
    color: #ffe3cf;
}

.widget-car-sign .widget-car-sign-datesign{
    width: 100%;
    position:absolute;
    top:0;
    left:0;
}

.widget-car-sign .widget-car-sign-body{
   border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 0 40px;
    margin-top: 20px;
    color: rgb(0,41,111);

}
.widget-car-sign .widget-car-sign-body img{
    opacity: 0.1;
}
.widget-car-sign article{
    border: none;
    padding: 20px 40px;
    color: rgb(0,41,111);
    background-color: white;
}
.widget-car-sign .widget-car-sign-body .btn-app{
    background-color: rgb(0,41,111);
}
.widget-car-sign .widget-car-sign-body .btn-app{
    color: #e5edfb;
}


.widget-car-sign .widget-car-sign-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 38px;
  font-weight: 700;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.widget-car-sign .widget-car-sign-desc {
  margin-top: 0;
}
.widget-car-sign .widget-car-sign-image {
  position: absolute;
  top: 60px;
  left: 50%;
  margin-left: -80px;
}

.widget-car-sign .widget-car-sign-image > img {
  width: 160px;
  height: 160px;
  padding:4px;
  border: 3px solid rgb(0,41,111);
  background-color: rgb(0,41,111);
}
.widget-car-sign .box-footer {
  padding-top: 10px;
  background-color: #ffe3cf;
  border-top-color: #ffe3cf;
}
.widget-car-sign .box-footer a.btn {
    margin-bottom: 5px;
}
/*** fine widget caratteristiche ***/

.widget-sign-today .widget-sign-today-header {
    background-color: rgb(0,41,111);
}
.widget-sign-today .widget-sign-today-header {
  padding: 20px 30px;
  height: 140px;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.widget-sign-today .widget-sign-today-header .widget-sign-today-stripe{
    padding: 0 10px;
    background-color: rgba(0,41,111,0.6);
}

.widget-sign-today .widget-sign-today-header .widget-sign-today-stripe dl {
    color: #e5edfb;
}
.widget-sign-today .widget-sign-today-title, .widget-sign-today .widget-sign-today-daterecipe{
    color: #e5edfb;
}

.widget-sign-today .widget-sign-today-datesign{
    width: 100%;
    position:absolute;
    top:0;
}

.widget-sign-today .widget-sign-today-body{
   border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 0 40px;
    margin-top: 20px;
}


.widget-sign-today .widget-sign-today-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  font-weight: 700;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.widget-sign-today .widget-sign-today-desc {
  margin-top: 0;
}
.widget-sign-today .widget-sign-today-image {
  position: absolute;
  top: 60px;
  left: 50%;
  margin-left: -80px;
}

.widget-sign-today .widget-sign-today-image > img {
  width: 160px;
  height: 160px;
  padding:4px;
  border: 3px solid rgb(0,41,111);
  background-color: rgb(0,41,111);
}
.widget-sign-today .box-footer {
  padding-top: 10px;
}
.widget-sign-today .box-footer a.btn {
    margin-bottom: 0;
}


.widget-recipe .widget-recipe-header {
  padding: 20px 0;
  height: 240px;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.widget-recipe .widget-recipe-header .widget-recipe-stripe{
    padding: 5px 30px;
    background-color: rgba(255,255,255,0.6);
}
.widget-recipe .widget-recipe-title, .widget-recipe .widget-recipe-daterecipe{
    color: rgb(0,41,111);
}

/* widget-recipe-cn */
.widget-recipe-cn .widget-recipe-cn-header {
  /*padding: 20px 0;
  height: 300px;*/
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.widget-recipe-cn .widget-recipe-cn-title{
  color: rgb(0,41,111);
}
.widget-recipe-cn .widget-recipe-cn-header .widget-recipe-cn-stripe{
    padding: 5px 30px;
    background-color: rgba(255,255,255,0.6);
    position:absolute;
    top:10px;
    width:100%;
    z-index:100;
}
.widget-recipe-cn .widget-recipe-cn-header .widget-recipe-cn-stripe h4{
  font-size: 11px;
  text-transform: uppercase;
  margin:0;
}
.widget-recipe-cn .widget-recipe-cn-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  font-weight: 300;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.widget-recipe-cn .widget-recipe-cn-body{
   border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 0 40px;
}
.widget-recipe-cn .widget-recipe-cn-image {
  position: absolute;
  top: 70px;
  left: 50%;
  margin-left: -80px;
}
.widget-recipe-cn .widget-recipe-cn-anteprima {
  padding:22% 20% 0 20%;
  width:100%;
  font-size:16px;
}
.widget-recipe-cn .widget-recipe-cn-author {
  font-size:14px !important;
  line-height:28px;
  font-weight:400;
  color: rgba(0,41,111,0.5);
  /*position: relative;*/
  top:30px;
}
.widget-recipe-cn .widget-recipe-cn-site {
  position: absolute;
  font-size:14px;
  top: 200px;
  right: 0%;
  margin-left: 0px;
  z-index:1000;
  padding: 10px;
  text-transform: uppercase;
  /*text-shadow: 2px 2px 3px #ccc;*/
  color: rgba(204,204,204, 0.5) !important;
}
.widget-recipe-cn .widget-recipe-cn-site a{
  color: rgba(204,204,204, 1) !important;

}
.widget-recipe-cn .widget-recipe-cn-image > img {
  width: 160px;
  height: 160px;
  padding:4px;
  /*border: 3px solid #fff;
  background-color: #fff;*/
}
/* fine widget-recipe-cn */

.widget-recipe .widget-recipe-body{
   border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 0 40px;
    z-index:1 !important;
    height:300px !important;
}
.widget-recipe .widget-recipe-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 25px;
  font-weight: 300;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.widget-recipe .widget-recipe-desc {
  margin-top: 0;
}
.widget-recipe .widget-recipe-image {
  position: absolute;
  top: 160px;
  left: 50%;
  margin-left: -80px;
}

.widget-recipe .widget-recipe-image > img {
  width: 160px;
  height: 160px;
  padding:4px;
  /*border: 3px solid #fff;
  background-color: #fff;*/
}
.widget-recipe .box-footer {
  padding-top: 10px;
}
.widget-recipe .box-footer a.btn{
    margin-bottom: 0;
}

@media only screen and (max-width: 414px){
    .widget-recipe .widget-recipe-image, .widget-sign-today .widget-sign-today-image {
        margin-left:0;
        left: initial;
        right: 0;
    }
    .widget-recipe .widget-recipe-image {

      top: 195px;
    }

    .widget-recipe .widget-recipe-image > img, .widget-sign-today .widget-sign-today-image img {
      width: 90px;
      height: 90px;
    }

    .widget-sign-today .widget-sign-today-image {

      top: 50px;
    }
    .widget-sign-today .widget-sign-today-title{
        font-size:30px;
    }
    .widget-sign-today .widget-sign-today-body p,.widget-recipe .widget-recipe-body p{
        font-size: 20px;
    }
    .widget-sign-today .widget-sign-today-body .title,.widget-recipe .widget-recipe-body .title{
        font-size: 25px;
    }
    .widget-recipe .widget-recipe-body ul{
        font-size: 20px;
    }
    .widget-car-sign .widget-car-sign-body .btn-app{
        height: initial;
        white-space: normal;
    }
    .widget-recipe-cn .widget-recipe-cn-author {

      top:-10px;
      display: block;
    }
    .widget-recipe-cn .widget-recipe-cn-site {
      /*font-size:18px;*/
      font-size:15px; /* per iphone */
      text-transform: lowercase;
      left: 90px;
      top: 180px;
      background-color: rgba(255,255,255,1);
      padding: 4px;
    }
    .widget-recipe-cn .widget-recipe-cn-site a{
      color: rgba(0,41,111, 0.9) !important;
    }
    .widget-recipe-cn .widget-recipe-cn-anteprima {
      padding:10% 15% 0 15%;
    }
    .widget-recipe-cn .widget-recipe-cn-image {
      position: absolute;
      top: 140px;
      left: 0%;
      margin-left: 10px;
    }

    .widget-recipe-cn .widget-recipe-cn-image > img {
      width: 90px;
      height: 90px;
      padding:4px;
      /*border: 3px solid #fff;
      background-color: #fff;*/
    }

    .widget-recipe-cn .widget-recipe-cn-categories{
      font-weight:300;
      text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    }

}

.widget-ads{
    background-color: rgba(255,255,255,0);
    border: none;
}

.widget-ads .widget-ads-body{
    padding: 0;
}
